Figure - Bug #111217

O FigureD O EVTO O SID0 PHONE_ON_NO O 0.967V0 MCU_865_RESETO O O 0 MAX96735_TP_INT_GPIO_7

0000 Vpp=135mV/0 O =55kHzO O O O O
2022-08-1117:53 - SZ HW Test-0 0 O

Status: CLOSED Start date: 2022-08-11
Priority: High Due date:

Assignee: Sz-O0odog_sb3nd % Done: 100%
Category: EE Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 2022.08.07
Resolution: - Degrated: -
Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

PHONE_ON_NO 0 0.967v MCU_865_RESETL O O

History

#1 - 2022-08-17 17:11 - SZ HW Test-0 O O

- Subject changed from PHONE_ON_NO O 0.967V0 MCU_865_RESETO O O to PHONE_ON_NO 0 0.967v0 MCU_865 RESETO O O

0 MAX96735_TP_INT_GPIO_70 O O O Vpp=135mVv/0 O =55kHz0 0 0 O O

#2 - 2022-08-22 14:31 - SZ HW Test-0 O O
- Assigneesetto SZ-O0 0 0 0 _SD30 0

#3 - 2022-08-23 16:26 - SZ HW Test-0 O O

- Subject changed from PHONE_ON_NO [0 0.967V0 MCU_865_RESETU O 00 0 MAX96735_TP_INT_GPIO_70 O 0O O Vpp=135mVv/0 0 =55kHz0 0 0 O O to
O FigureO O EVTO O SIO PHONE_ON_NO 0 0.967VO MCU_865_RESETO O O 0 MAX96735_TP_INT_GPIO_70 O O O Vpp=135mV/0 O =55kHz0 0 0 O

O

#4-2022-09-0510:47-0000_SD30 OO
- Status changed from New to RESOLVED

8/24:MAX96735_TP_INT_GPIO_70 0 O O Vpp=135mV/0 O =55kHzO0 O OO0 0:0 0000 ICO00

MCU_865 RESETO OO DOODODO8SO OO0 O0OcrashOOOOOOOOODOO

#5-2022-09-0511:40-0 000 _Sb30 OO
- Status changed from RESOLVED to VERIFIED

#6 - 2022-09-0511:40-0 000 _SD30 OO
- Status changed from VERIFIED to CLOSED

#7-2022-09-1411:27-CD TPM-0 0 O
- Category set to EE
- % Done changed from 0 to 100
